Download a credit note
Returns the credit note as a PDF file, in the language of its invoice.
Returns the credit note as a PDF file, in the language of its invoice.
Authorization
api-key AuthorizationBearer <token>
API key for merchant integrations. Send as Authorization: Bearer <your key>.
In: header
Path Parameters
id*string
Credit note ID
Query Parameters
language?string
Render in this language instead of the invoice's own PDF language
Value in
- "ar"
- "en"
- "bilingual"
Response Body
application/pdf
application/json
application/json
application/pdf
application/json
curl -X GET "https://example.com/credit-notes/string/pdf""string"